Bug 1131846 - remove-brick - once you stop remove-brick using stop command, status says ' failed: remove-brick not started.'
Summary: remove-brick - once you stop remove-brick using stop command, status says ' ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Atin Mukherjee
QA Contact:
URL:
Whiteboard:
Depends On: 1110692
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-20 07:11 UTC by Gaurav Kumar Garg
Modified: 2018-10-07 13:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1110692
Environment:
Last Closed: 2018-10-07 13:07:25 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Gaurav Kumar Garg 2014-08-20 07:15:26 UTC
REVIEW: http://review.gluster.org/8109 (glusterd: Rebalance/Removebrick -status should show appropriate status) posted  for review on master by Gaurav Kumar Garg (ggarg@redhat.com)

Comment 2 Mike McCune 2016-03-28 22:38:41 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 5 Atin Mukherjee 2018-10-07 13:07:25 UTC
We'll not be addressing this in GD1.


Note You need to log in before you can comment on or make changes to this bug.